### Enumeration

# Clutter ScrollFinishFlags

#### Declaration

    flags Clutter.ScrollFinishFlags

#### Description [src]

Flags used to notify the axes that were stopped in a `ClutterScrollEvent`.

These can be used to trigger post-scroll effects like kinetic scrolling.6.

#### Members

`CLUTTER_SCROLL_FINISHED_NONE`

  No axis was stopped.

  - Value: `0`
  - Available since: 16
`CLUTTER_SCROLL_FINISHED_HORIZONTAL`

  The horizontal axis stopped.

  - Value: `1`
  - Available since: 16
`CLUTTER_SCROLL_FINISHED_VERTICAL`

  The vertical axis stopped.

  - Value: `2`
  - Available since: 16